.TH user 3 "kernel  2.13.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
user \- Standard I/O Server
.SH DESCRIPTION
.LP
\fIuser\fR is a server which responds to all the messages defined in the I/O interface\&. The code in \fIuser\&.erl\fR can be used as a model for building alternative I/O servers\&.

